/* CSS For DotNetNuke Skin by bestdnnskins.com / Copyright 2013 By BESTDNNSKINS.COM */
/*-------- for all containers --------*/
.c_icon, .c_title, .c_menu { float:left;}
.c_title { max-width:95%;}
.c_menu { padding-top:13px;}
.c_help { float:right; padding-top:10px;}
.c_content_style { display:inline-block; width:100%;}
.c_footer { padding:0px 2px;}
.c_footer_l { float:left;}
.c_footer_r { float:right;}
.c_footer_space { height:13px; line-height:13px; overflow:hidden;}
.clear_float { clear:both;}
h2.c_titles { margin:0; padding:0; line-height:1em;}
h2.c_titles span { vertical-align:middle; }

/*-------- containers title --------*/
.c_title_footer{ font-size:20px; color:#f0f0f0; font-weight:600;font-family:'Lora',Arial, Tahoma, sans-serif; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.c_title_black { font-size:20px; color:#555555; font-weight:600;font-family:'Lora',Arial, Tahoma, sans-serif; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.c_title_white { font-size:18px; color:#FFFFFF; font-weight:600;font-family:'Lora',Arial, Tahoma, sans-serif; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.c_title_DarkGray{ font-size:20px; color:#969696; font-weight:600;font-family:'Lora',Arial, Tahoma, sans-serif; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}

/*-------- Banner Container --------*/
.container_color_bg {background:#969696;} 

/*-------- BlackTitle --------*/
.BlackTitle_DarkGray { min-width:150px;}
.BlackTitle_DarkGray:hover .c_title_black{ color:#969696; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.BlackTitle_c_menu { float:left;}
.BlackTitle_c_help  { float:right;}
.BlackTitle_top_style {margin:0; padding:5px 3px;}
.BlackTitle_content { padding:8px 3px;}
.BlackTitle_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- BlackTitle02 --------*/
.BlackTitle02_DarkGray { min-width:150px;}
.BlackTitle02_DarkGray:hover .c_title_black{ color:#969696; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.BlackTitle02_c_menu { float:left;}
.BlackTitle02_c_help  { float:right; }
.BlackTitle02_top_bg { border-bottom:4px double #e6e6e6;padding:5px 3px 10px; } 
.BlackTitle02_content { padding:13px 3px 10px;}
.BlackTitle02_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- BlackTitle03 --------*/
.BlackTitle03_DarkGray { min-width:150px;}
.BlackTitle03_DarkGray:hover .c_title_black{ color:#969696; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.BlackTitle03_c_menu { float:left;}
.BlackTitle03_c_help  { float:right; }
.BlackTitle03_top_bg { border-bottom:1px solid #dddddd; position:relative; }
.BlackTitle03_DarkGray .c_title { border-bottom:2px solid #969696; margin-bottom:-1px; padding:7px 0;}
.BlackTitle03_content { padding:15px 0 5px;}
.BlackTitle03_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- BlackTitle04 --------*/
.BlackTitle04_DarkGray { min-width:150px;}
.BlackTitle04_DarkGray:hover .c_title_black{ color:#969696; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.BlackTitle04_c_menu { float:left;}
.BlackTitle04_c_help  { float:right;}
.BlackTitle04_top_bg { border-bottom:1px dashed #dedede; padding:5px 3px;}
.BlackTitle04_content { padding:10px 3px;}
.BlackTitle04_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- DarkGray01 --------*/
.DarkGray01_style { min-width:150px;}
.DarkGray01_c_menu { float:left;}
.DarkGray01_c_help  { float:right;}
.DarkGray01_top_bg { padding:5px 3px 1px;}
.DarkGray01_content { padding:8px 0;}
.DarkGray01_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- DarkGray02 --------*/
.DarkGray02_style { min-width:150px;}
.DarkGray02_top_bg .c_title{min-height:20px; padding:0 5px 5px 0;}
.DarkGray02_c_menu { float:left;}
.DarkGray02_c_help  { float:right; }
.DarkGray02_top_bg { border-bottom:1px solid #969696; padding:8px 3px; }
.DarkGray02_content { padding:14px 3px;}
.DarkGray02_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- DarkGray03 --------*/
.DarkGray03_style { min-width:150px;}
.DarkGray03_c_menu { float:left;}
.DarkGray03_c_help  { float:right;}
.DarkGray03_top_bg { min-height:15px; background:#969696;padding:7px 10px;position:relative;}
.DarkGray03_shadow_l { background:url(images/container03_left.png) no-repeat left top; margin-top:0; margin-left:0; margin-right:0; position:relative; z-index:1; }
.DarkGray03_shadow_r{ background:url(images/container03_right.png) no-repeat right top;}
.DarkGray03_shadow_c{ background:url(images/container03_center.png) repeat-x left top;height:12px; margin:0 112px; }
.DarkGray03_content { padding:0 6px;}
.DarkGray03_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- DarkGray04 --------*/
.DarkGray04_style { min-width:150px;position:relative;color:#555;}
.DarkGray04_c_menu { float:left;}
.DarkGray04_c_help  { float:right; padding-top:8px;}
.DarkGray04_top_bg {min-height:15px;background:#e4e4e4;border-bottom:2px solid #969696; padding:7px 10px;}
.DarkGray04_content { padding:10px 3px ;}
.DarkGray04_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- DarkGray05 --------*/
.DarkGray05_style{ min-width:150px; }
.DarkGray05_c_menu{ float:left;}
.DarkGray05_c_help{ float:right;}
.DarkGray05_top_bg {min-height:15px; background:#969696; padding:7px 10px;}
.DarkGray05_content { padding:10px 12px 10px;background:#f3f3f3;transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.DarkGray05_style:hover .DarkGray05_content { background:#f9f9f9;transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.DarkGray05_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- DarkGray06 --------*/
.DarkGray06_style { min-width:150px;}
.DarkGray06_c_menu { float:left;}
.DarkGray06_c_help  { float:right;}
.DarkGray06_top_bg { min-height:15px; background:#969696;padding:7px 12px 7px 15px;position:relative;border-radius:20px;margin:0 5px;}
.DarkGray06_content { padding:30px 10px 14px;background:#f3f3f3;border:solid 1px #dcdcdc;margin-top:-20px;box-shadow: 0 0 5px #d5d5d5; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s; }
.DarkGray06_style:hover .DarkGray06_content { background:#f9f9f9;transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s; }
.DarkGray06_footer { height:18px; line-height:18px; overflow:hidden;}

/*-------- DarkGray07 --------*/
.DarkGray07_style { min-width:150px;border-top:none;}
.DarkGray07_c_menu { float:left;}
.DarkGray07_c_help  { float:right; }
.DarkGray07_top_bg { min-height:15px; background: none; padding:7px 10px;background:#e4e4e4;border-bottom:2px solid #969696; }
.DarkGray07_content { padding:7px 12px 4px;background: none;border:solid 1px #e4e4e4;border-top:none;}
.DarkGray07_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- DarkGray08 --------*/
.DarkGray08_style { min-width:150px; border:1px solid #e9e9e9;}
.DarkGray08_style:hover .c_title_black{ color:#969696; transition: all 0.5s ease 0s;  -webkit-transition:all 0.5s ease 0s;-moz-transition:all 0.5s ease 0s;}
.DarkGray08_c_menu { float:left;}
.DarkGray08_c_help  { float:right; }
.DarkGray08_top_bg { min-height:25px; background: #e9e9e9; padding:4px 10px 7px 12px;}
.DarkGray08_content { padding:10px 12px;}
.DarkGray08_footer { height:14px; line-height:14px; overflow:hidden;}

/*-------- Footer01 --------*/
.Footer01_style { min-width:150px;}
.Footer01_c_menu { float:left;}
.Footer01_c_help  { float:right; }
.Footer01_top_bg { padding:8px 3px; margin:0;}
.Footer01_content { padding:16px 3px 8px 3px;}
.Footer01_footer { height:12px; line-height:12px; overflow:hidden;}

/*-------- Footer02 --------*/
.Footer02_style { min-width:150px;}
.Footer02_c_menu { float:left;}
.Footer02_c_help  { float:right; }
.Footer02_top_style {min-height:25px; border-bottom:#fff solid 1px; border-bottom:rgba(255,255,255,.8) solid 1px; margin:0px; padding:8px 3px;}
.Footer02_content { padding:15px 3px 8px 3px;}
.Footer02_footer { height:11px; line-height:11px; overflow:hidden;}

/*-------- notitle --------*/
.notitle_container { }